
  #positionsDiv .pos1 {    background: #C7E6FF;}
  #positionsDiv .pos2, #positionsDiv .pos3, #positionsDiv .pos4, #positionsDiv .pos5 {    background: #E4F6C6;}
  #positionsDiv .pos6, #positionsDiv .pos7, #positionsDiv .pos8, #positionsDiv .pos9, #positionsDiv .pos10 { background: #FFF4BF;}
  #positionsDiv .posgt10 {    background: #FDD9D9;}
  #positionsDiv .even { background: #e9e9e9; }